.farm-details-component-container {
  display: flex;
  flex-direction: column;
  width: 90%;
  height: 100%;
  margin: 16px;
}
.farm-name {
  display: flex;
  flex-direction: row;
  justify-content: center;
  font-size: 20px;
  font-weight: bold;
}

.default-padding {
  padding-bottom: 16px;
}

.half-padding {
  padding-bottom: 6px;
}

.bold {
  font-weight: bold;
  font-size: 18px;
}

.farm-user {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  gap: 8px;
  width: 100%;
}

.fields-container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap: 16px
}

.field {
  min-width: 100px;
}

.default-nav-button {
  width: 100%;
  height: 48px;
  font-size: 18px;
  padding-top: 8px;
}

.button-container {
  padding-bottom: 16px;
}
